 .u-section-1 {
  background-image: url("images/f1399c33187606bc84eba14ce070eec9171824375216f6d9f0cdb49256391da9b5850ce5cf133db7cb7a569a91acda354b603b084835ffbc0363fe_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-group-1 {
  width: 760px;
  min-height: 220px;
  height: auto;
  margin: 515px auto 60px 10px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: "Black Han Sans";
  font-weight: normal;
  margin: 49px 0 0 24px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 0 0 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-group-1 {
    min-height: 262px;
    margin-top: 318px;
    margin-bottom: 44px;
    margin-left: -39px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1 .u-group-1 {
    width: 565px;
    min-height: 186px;
    margin-top: 173px;
    margin-bottom: 22px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 36px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-group-1 {
    width: 564px;
    margin-top: 34px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 30px 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    min-height: 118px;
    margin: 167px auto 21px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 708px;
}

.u-section-2 .u-text-1 {
  margin: 45px 112px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-2 .u-text-1 {
    margin: 31px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1509px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 49px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 312px;
}

.u-section-3 .u-group-1 {
  width: 1107px;
  min-height: 257px;
  margin: 25px auto -118px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 21px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 15px 268px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 27px 290px 0 364px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 83px;
  height: 83px;
  margin: -146px auto 63px 255px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-group-1 {
    min-height: 251px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 26px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 8px;
    margin-left: 280px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -144px;
    margin-bottom: 0;
    margin-left: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-3 .u-group-1 {
    min-height: 256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-right: 97px;
    margin-left: 170px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-group-1 {
    min-height: 299px;
    margin-bottom: -3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-right: 7px;
    margin-left: 80px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -200px;
    margin-right: 25px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-group-1 {
    min-height: 251px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 84px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -238px;
    margin-right: 0;
  }
}